Library Version 18.1.40

Chapter 32. FailedAssertionException
Prev |  | Next

## Chapter 32. FailedAssertionException

The assertions inside dbstl failed.

The code file name and line number will be passed to the exception object of this class.

#### Public Members

Member | Description
--- | ---
what |
FailedAssertionException |
~FailedAssertionException |

#### Group

Dbstl Exception Classes

## what

### Function Details

    virtual const char* what() const

### Class

FailedAssertionException

Prev |  | Next
Chapter 31. InvalidDbtException | Home | FailedAssertionException